<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Zadanie Skrypty</title>
        <script src="zad2.js"></script>
    </head>
    <body>
        <button class="testowy">Jestem divem</button>
    </body>
</html>